﻿/** LAYOUT */
html,
body {
    background-color: #fbfbfb;
    height: 100%;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.centraliza {
    display: flex;
    justify-content: center;
}

footer {
    /*position: absolute;
    bottom: 0;
    height: 40px;*/
}

.contato {
    top: 300px;
    padding-left: 100px;
    padding-top: 10px;
}

.body-content {
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-top: 0px !important;
    position: relative;
    height: 100% !important;
    /* background-color: #fff !important;*/
    /* padding-bottom: 100px;
    min-height: 800px;*/
}

.topo {
    /*background: #A93226;*/
    background: #cc0606;
    padding: 5px 5px;
    left: 0;
    width: 100%;
    height: 50px;
    position: fixed !important;
    top: 62px !important;
    z-index: 3;
}

.cabecalho {
    background: #FFFFFF;
    padding: 0px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    -moz-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .1);
}

.cabecalho-int {
    background: #cc0606;
    padding: 0px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

.rodape {
    /*padding: 5px 0;
    width: 100%;*/
    background-color: #cc0606;
    /* top: 500px;*/
    /*position: fixed;
    bottom: 0%;
    width: 100%;
    height: 200px;*/
}

.acenter {
    text-align: center !important;
}

.aright {
    text-align: right !important;
}

.mtop {
    margin-top: 40px !important;
}

.space {
    margin-top: 20px !important;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
        background-color: #f7f7f7;
    }

    .body-content {
        padding: 0;
    }
}
/** LAYOUT */
.pad120 {
    top: 120px;
}

.padl10 {
    padding-left: 10px;
}

.padl20 {
    padding-left: 20px;
}

.adireita {
    text-align: right;
    padding-right: 10px;
}

.aspNetDisabled {
    background-color: #808080 !important;
    border-color: #cfcfcf !important;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1) !important;
    border-radius: 5px;
    width: 200px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;
}

.navarrows {
    font-family: 'oswaldregular' !important;
    font-weight: normal !important;
    color: #a0260c !important;
    cursor: pointer;
}

.header-internal {
    height: 120px !important;
    padding-top: 30px !important;
    padding-left: 100px;
}

.header-slim {
    height: 20px !important;
    padding-left: 100px !important;
}

.header-restrita {
    width: 100% !important;
    height: 70px !important;
    padding-top: 10px !important;
    padding-left: 30px;
    background-color: #212F3D;
}

/** FORMULARIOS */
.btn-cinza {
    background-color: #566573 !important;
    border-color: #212F3D !important;
}

.btn-ver {
    background-color: #cc0606 !important;
    border-color: #212F3D !important;
}

.btn-ver-no-border {
    background-color: #cc0606 !important;
}

.btn-salvar, .btn-salvar:hover, .btn-salvar:active, .btn-salvar:visited {
    background-color: #a0260c !important;
    border-color: #a0260c !important;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2) !important;
    width: 200px;
    color: #FFFFFF;
}

.btn-secondary, .btn-secondary:hover, .btn-secondary:active, .btn-secondary:visited {
    background-color: #566573 !important;
    border-color: #566573 !important;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2) !important;
    width: 200px;
}

.btn-info {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2) !important;
}

.input-md {
    width: 90% !important;
}

.div-right {
    display: flex;
    justify-content: flex-end;
}

.div-msg {
    border-radius: 25px;
    background-color: #cfcfcf !important;
    color: #212F3D !important;
    padding: 20px;
}

.bluelink {
    font-family: 'oswaldregular';
    font-weight: normal;
    font-style: normal;
    color: blue;
    text-decoration: none;
    font-size: 12pt !important;
}

/** IMAGENS */
.img-default-1 {
    background-image: url("../Pictures/manutencao.jpg");
    height: 200px;
}

.img-empresa-1 {
    background-image: url('../Pictures/empresa.jpg') !important;
    height: 200px;
}

.img-area-1 {
    background-image: url('../Pictures/slide3.jpg') !important;
    height: 200px;
}

.img-servicos-1 {
    background-image: url('../Pictures/servicos.jpg') !important;
    height: 200px;
}

.img-privacidade-1 {
    background-image: url('../Pictures/privacidade.jpg') !important;
    height: 200px;
}

.banner1 {
    background-image: url('../Pictures/banner1.jpg') !important;
    height: 200px;
}

.banner2 {
    background-image: url('../Pictures/banner2.png') !important;
    height: 200px;
}

.img-imprimir-1 {
    background: url('/Pictures/impressora.png') !important;
    width: 20px;
}

.card-default {
    width: 100%;
    box-shadow: 5px 5px #eee !important;
    height: 270px !important;
}


/* CUSTOMIZE THE CAROUSEL
  -------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 3em;
    top: -60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 12rem;
    /*z-index: 10;*/
}

.carousel-item {
    height: 400px !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgb(0, 0, 0);
}

.carousel-indicators {
    bottom: -10px !important;
}

    .carousel-indicators [data-slide-to] {
        box-sizing: content-box;
        flex: 0 1 auto;
        width: 10px; /* change width */
        height: 10px; /* change height */
        padding: 0;
        margin-right: 3px;
        margin-left: 3px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #fff;
        background-clip: padding-box;
        border: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        opacity: .5;
        transition: opacity .6s ease;
        border-radius: 100%;
        // /* add border-radius */
    }

    .carousel-indicators .active {
        box-sizing: content-box;
        flex: 0 1 auto;
        width: 10px;
        height: 10px;
        padding: 0;
        margin-right: 3px;
        margin-left: 3px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #fff;
        background-clip: padding-box;
        border: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        opacity: .5;
        transition: opacity .6s ease;
        border-radius: 100%;
    }

.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}

h1 {
    font-size: 3rem;
    font-weight: 400;
}

.marketing h2 {
    font-weight: 400;
}

.marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}

.featurette-divider {
    margin: 5rem 0;
}


.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}


@media (min-width: 40em) {

    .carousel-caption {
        bottom: 10rem;
        font-size: 1rem;
        z-index: 10;
    }

    .featurette-heading {
        font-size: 30px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}

@media (min-width: 320px) {

    h1 {
        font-size: 1.7rem;
    }

    .carousel-caption {
        bottom: 4rem;
        font-size: 1rem;
        z-index: 10;
    }

    .featurette-heading {
        font-size: 30px;
    }

    .carousel-item {
        height: 25rem;
    }

        .carousel-item > img {
            position: absolute;
            top: 0;
            left: 0;
            width: 10%;
            height: 20rem;
        }
}

@media (min-width: 600px) {
    h1 {
        font-size: 2rem;
    }

    .carousel-caption {
        bottom: 7rem;
        font-size: 1rem;
        z-index: 10;
    }

    .featurette-heading {
        font-size: 30px;
    }

    .carousel-item {
        height: 25rem;
    }

        .carousel-item > img {
            position: absolute;
            top: 0;
            left: 0;
            width: 10%;
            height: 20rem;
        }
}

@media (min-width:1281px) {
    /* Bump up size of carousel content 
    .carousel-caption p {
      margin-bottom: 0.5rem;
      font-size: 1rem;
      line-height: 1;
    }*/
    h1 {
        font-size: 2.8rem;
    }

    .carousel-caption {
        bottom: 6rem;
        font-size: 1rem;
        z-index: 10;
    }

    .featurette-heading {
        font-size: 30px;
    }

    .carousel-item {
        height: 35rem;
    }

        .carousel-item > img {
            position: absolute;
            top: 0;
            left: 0;
            width: 10%;
            height: 20rem;
        }
}

@media (min-width:1920px) {
    /* Bump up size of carousel content 
    .carousel-caption p {
      margin-bottom: 0.5rem;
      font-size: 1rem;
      line-height: 1;
    }*/
    h1 {
        font-size: 2.8rem;
    }

    .carousel-caption {
        bottom: 12rem;
        font-size: 1rem;
        z-index: 10;
    }

    .featurette-heading {
        font-size: 30px;
    }

    .carousel-item {
        height: 35rem;
    }

        .carousel-item > img {
            position: absolute;
            top: 0;
            left: 0;
            width: 10%;
            height: 20rem;
        }
}

/* Background*/
.bg-cinza {
    background-color: #808080 !important;
    color: #FFFFFF !important;
}

.roundborder {
    border-radius: 25px;
}
